Loading...
Searching...
No Matches
bucketclustering.cpp File Reference
`#include "bucketclustering.h"`
`#include <algorithm>`
`#include "pappsomspp/core/pappsoexception.h"`
`#include <QObject>`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::spectree

## Functions

template<class K, class T, class C, class A, class Predicate>
void | pappso::spectree::erase_if (std::map< K, T, C, A > &c, Predicate pred)